# Generated by Django 4.2 on 2024-08-28 16:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0052_translation_language_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='geocontext',
            name='country_code',
            field=models.CharField(blank=True, default='', max_length=4),
        ),
        migrations.AddField(
            model_name='geocontext',
            name='zoom_level',
            field=models.IntegerField(default=8),
        ),
    ]
